/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */
body {
  font-family: FFDINStdRegular;
  background-color: #212121; }

.wrapper {
  width: 80%;
  margin: 0 10%; 
}

/* Make the body 100% of the browser viewport height */
html, body {
  height: 100%;
  margin: 0;
   }

/* ==========================================================================
   PT's custom styles w/ edits
   ========================================================================== */
/* =Preloader */
#preloader {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 101;
  background-color: #212121;
  color: #ffffff; }
  #preloader .txt {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); }
  #preloader .txt-perc {
    font-size: 35px;
    font-family: FFDINStdRegular;
    opacity: 1;
    margin: 0 0 6px 0;
    max-width: 400px;
    text-align: center; }
  #preloader .progress {
    width: 100px;
    height: 3px;
    background-color: rgba(255, 255, 255, 0.2);
    margin: 0 auto 15px auto; }
    #preloader .progress span {
      display: block;
      width: 0;
      height: 100%;
      background-color: rgba(255, 255, 255, 0.8); }
  #preloader.is-hidden {
    visibility: hidden;
    opacity: 0; }

.is-loading {
  overflow: hidden; }

/* =Header */
.header-container {
  text-align: center;
  color: #ffffff; }
  .header-container .wrapper {
    padding-top: 120px;
    z-index: 2;
    position: relative; }
  .header-container .bcg {
    -webkit-transition: -webkit-transform 4s ease-out;
            transition: transform 4s ease-out;
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
    -webkit-transform-origin: top center;
        -ms-transform-origin: top center;
            transform-origin: top center; }
  .header-container.is-loaded .bcg {
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1); }

.bcg {
  background: no-repeat center center;
  background-size: cover;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0.5; }
  .header-container .bcg {
    background-image: url(../img/nyse1.jpg);
    background-size: cover; }
  #slide02 .bcg {
    background: url(../img/polling.jpg) no-repeat center center;
    background-size: cover; }
  #slide03 .bcg {
    background: url(../img/forbes-cover-blue.jpg) no-repeat center top;
    background-size: cover;
   }
  #slide04 .bcg {
    background: url(../img/nyse2.jpg) no-repeat center center;
    background-size: cover;
   }

  #slide05 .bcg {
    background: url(../img/programs.jpg) no-repeat center center;
    background-size: cover;
  }

  #slide06 .bcg {
    background: url(../img/ops.jpg) no-repeat center center;
    background-size: cover;
  }

  .attribution {
    position: absolute;
    bottom: 5px;
    right: 10px;
    z-index: 5;
    visibility: visible !important;
    opacity: 1 !important;
    color: #fff;
    font-size: 12px;
  }

/* =Navigation */
nav {
  display: none;
  position: fixed;
  right: 30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  text-align: right;
  z-index: 100; }
  nav a {
    display: block;
    line-height: 25px;
    position: relative;
    padding-right: 20px;
    color: #ffffff;
    text-decoration: none; }
    nav a:hover .nav-label {
      -webkit-transform: translateX(0);
          -ms-transform: translateX(0);
              transform: translateX(0);
      opacity: 1;
      visibility: visible; }
  nav .nav-dot {
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    right: 0;
    top: 50%;
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 100%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-transition: all 0.3s linear;
            transition: all 0.3s linear; }
  nav .nav-label {
    display: block;
    opacity: 0.5;
    visibility: hidden;
    -webkit-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
            transform: translateX(-10px);
    -webkit-transition: all 0.2s cubic-bezier(.17, .67, .83, .67);
            transition: all 0.2s cubic-bezier(.17, .67, .83, .67); }
  nav.is-dark a {
    color: #212121; }
  nav.is-dark .nav-dot {
    background-color: rgba(0, 0, 0, 0.5); }
  nav.is-light a {
    color: #4a4a4a; }
  nav.is-light .nav-dot {
    background-color: rgba(0, 0, 0, 0.5); }
  nav ul {
    margin: 0;
    padding: 0; }
  nav li {
    width: auto;
    list-style: none; }

/* =Main */

  h1 {
    font-size: 5em;
    font-family: FFDINStdCondensedMedium; 
    margin-top: 0;
    padding-top: 0; }
  h2 {
    font-family: FFDINStdCondensedMedium;
    font-size: 2em;
  }
  h3 {
    font-family: FFDINStdCondensedMedium;
  }
  p {
    font-size: 20px; }
  
  /* }*/

.fs {
  height: 100vh; }

.slide {
  color: #ffffff;
  position: relative; }

  .slide .wrapper {
    padding-top: 10px;
    text-align: left;
    position: relative;
    z-index: 2; }

  .slide#slide02 .wrapper {
    position: absolute;
    bottom: 10%; }
  .slide#slide03 .wrapper {
    padding-top: 100px; }

       .slide#slide04 .wrapper{
      padding: 0;
      text-align: left;
      left: 55%;
   }
  .slide#slide05 .wrapper{
      padding: 0;
      text-align: left;
      left: 70%;
      top: 35%;
   }
     .slide#slide06 .wrapper{
      padding: 0;
      text-align: left;
      left: 70%;
      top: 30%;
   }

   #slide07 {
  background-color: #fff;
}


#num00 {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d0e4f7+0,73b1e7+24,0a77d5+50,539fe1+79,87bcea+100;Blue+Pipe+%231 */
background-color: #fafafa;
}

#cb08 {
  background-color: #FAFAFA;
  color: #4a4a4a;
}

#cb08 h2 {
  text-align: center;
}

/* =Content Block */
.content-block {
  background-color: #fff;
  color: #4a4a4a;
  padding-top: 20px;
  padding-bottom: 20px;
}
  .content-block .wrapper {
    padding: 30px 0;
    text-align: left; }

/* =Footer */
.footer-container {
  text-align: center;
  font-size: 14px;
  color: #fff;
  background-color: #4a4a4a; }
  .footer-container h3 {
    margin: 0;
    padding: 20px 0;
    font-weight: normal; }
  .footer-container a {
    color: #fff; }

    .footer-wrap {
      display: flex;
      justify-content: space-around;
      text-align: center;
      margin: 0 auto;
    }

    .donate {
      color: #e6510f !important;
    }

    .social {
      text-align: center;
      display: flex;
      justify-content: space-between;
    }

    .social div {
      padding-left: 10px;
      padding-right: 10px;
    }

/* =Simple animation up */


/*Sara Horowitz Styles
*/

.logo-wrap {
  position: absolute;
  width: 45%;
  top: 8%;
  left: 5%;
  z-index: 2;
}

.logo-wrap img {
  width: 100%;
  opacity: 0.8;
}

.intro-header {
  position: absolute;
  top: 40%;
  right: 15%;
  z-index: 2;
}

#year {
  font-size: 10em;
  margin-top: 0;
  font-family: FFDINStdCondensedMedium;
  padding-top: 0;
  margin-top: 0 !important;
  margin-bottom: 25px; 
  }

.intro-header h3 {
  font-size: 3em;
  padding-top: 0;
  margin-top: 0 !important;
}

#cb00 p {
  text-align: justify;
  margin-bottom: 0;
  padding-left: 100px;
  padding-right: 100px;
  font-family: FFDINStdRegular;
  font-size: 1.5em;
}

#cb00 img {
  border-radius: 50%;
}

.author {
  text-align: right;
  font-family: FFDINWebProRegularItalic;
  margin-top: 0;
  padding-top: 10px;
  padding-right: 100px;
}

.author-img {
  display: inline;
  max-width: 30%;
}
.author-img img {
  width: 150px;
}

.quote-block {
  background-color: #fff;
  color: #4a4a4a;
}

.paul-container {
  display: flex;
  justify-content: space-around;
}

.paul-wrap {
  width: 40%;
  position: relative;
  margin-right: 10px;
}

.paul-wrap img {
   max-height: 100%;  
    max-width: 100%; 
    width: auto;
    height: auto;
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;
}

.paul-container .quote-author {
  position: absolute;
  right: 10px;
}

.paul-container .quote {
  width: 57% !important;
}

.quote {
  margin: 0 auto;
  text-align: justify;
  width: 80%;
  font-family: FFDINWebProRegularItalic;
  font-size: 1.5em;
  padding-top: 20px;
  padding-bottom: 20px;
}

.quote-author {
  font-family: FFDINStdCondensedMedium;
}

.quote-link {
  text-decoration: none;
  color: #e6510f;
}

.link {
  text-decoration: none;
  color: #e6510f;
  font-family: FFDINStdBold;
}

#polling-slider h3 {
  font-size: 1.5em;
}

.img-holder {margin-top: 50px;}

.svg-container {
    display: inline-block;
    position: relative;
    width: 100%;
    padding-bottom: 60%; /* aspect ratio */
    vertical-align: top;
    overflow: hidden;
}
.svg-content-responsive {
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 0;
}

.donut-svg-container {
  display: inline-block;
  position: relative;
  width: 100%;
  padding-bottom: 100%; /* aspect ratio */
  vertical-align: top;
  overflow: hidden;
  padding-top: 10px;
}

.donut-svg-content-responsive {
    display: inline-block;
    margin: 0 auto;
    position: absolute;
    top: 10px;
    left: 0;
    text-align: center;
}

#treemap {
  color: #fff;
  /*font-family: FFDINStdCondensedMedium;*/
}

#treemap text {
  fill: #fff;
}

rect {
  stroke: #fff;
  stroke-width: 1px;
}

rect.parent,
.grandparent rect {
  stroke-width: 2px;
}

.grandparent:hover rect {
  fill: #298FC2;
}

.children rect.parent,
.grandparent rect {
  cursor: pointer;
}

.children rect.child {
  opacity: 0;
}

.children:hover rect.child {
  opacity: 1;
  stroke-width: 1px;
}

.children:hover rect.parent {
  opacity: 0;
}

.container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

#julcd-chart {
  padding: 20px;
}

#julcd-chart .axis line {
  fill: none;
  stroke: black;
  stroke-width: 2px;
  shape-rendering: crispEdges;
}

#julcd-chart path {
  fill: none;
}

#julcd-chart .tick line {
  stroke-width: 1px;
}

#julcd-chart .y path {
  fill: none;
  stroke: none;
}

#julcd-chart .x path {
  fill: none;
  stroke: black;
}


.line {
  fill: none;
  stroke-width: 2px;
}

.grid line {
  stroke: lightgrey;
  stroke-opacity: 0.7;
  shape-rendering: crispEdges;
}

.grid path {
  stroke-width: 0;
}

.chart h3 {
  text-align: center;
  padding-bottom: 0;
  margin-bottom: 0;
}

.forbes-wrap {
  width: 65%;
}
.forbes-wrap img {
  width: 100%;
}
.forbes-quote {
  width: 25%;
}

.slider-container {
  width: 85%;
  text-align: center; 
  margin: 0 auto;
  padding-top: 10px;
  padding-bottom: 20px;  
}
.slider {
 padding: 0px 20px 0px 20px; 
 margin-top: 10px; 
}
.slide-slider {
  margin: 0 auto;
}

.slide-img-wrap {
  text-align: center;
}

.slide-img-wrap img{
  max-width: 100%;
   /*height: 70vh;*/
   width: auto;
   margin: 0 auto;
}
.slick-prev:before { width: 40px; height: 40px; font-size: 40px !important; color: #4a4a4a !important; }
.slick-prev { width: 40px; height: 40px; left:-45px !important; }
.slick-next:before { width: 40px; height: 40px; font-size: 40px !important; color: #4a4a4a !important; }
.slick-next { width: 40px; height: 40px; right: -45px !important;}

/*.slick-track {
  display: flex !important;
}
.slick-track .slick-slide {
  display: flex !important;
  height: 550px !important;
  align-items: center !important;
  justify-content: center !important;
}*/

section{
  margin-bottom: 40px !important;
}


.news-section{
  background-color: #FAFAFA;
  padding-top: 20px;
  padding-bottom: 40px;
}

.news-section h2{
  padding-top: 0;
  margin-top: 0;
  font-family: FFDINStdCondensedRegular;
}

.news-container {
  display: flex;
  justify-content: space-around;
}

.news-item {
  width: 30%;
  text-align: center;
  margin: 0 auto;
}

.news-logo-wrap {
  position: relative;
  height: 50px;
  width: 30%;
  margin: 0 auto;
}
.news-logo-wrap img {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
    max-height: 100%;  
    max-width: 100%; 
    width: auto;
    height: auto;
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;
}
.news-content p{
  font-size: 16px;
}

.img-wrap {
  padding-top: 10px;
  padding-bottom: 30px;
}

.img-wrap img {
  width: 100%;
}

#num00 h1 {
  color: #4a4a4a;
  text-align: center;
  margin-bottom: 20px;
  font-size: 3.5em;
}

#numbers-container {
  text-align: left !important;
  margin: 0 auto;
  color: #fff;
}
.stat-start {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 80%;
  padding-bottom: 40px;
  clear: right;
  color: #4a4a4a;

}

.stat-end {
  float: right;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 80%;
  padding-bottom: 40px;
    color: #4a4a4a;
}

.icon-wrap {
  position: relative;
  height: 100px;
  width: 20%;
  padding-right: 100px;
}
.icon-wrap img {
  max-height: 100%;  
    max-width: 100%; 
    width: auto;
    height: auto;
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0; 
    margin: 0 auto; 
  }

.big-number {
  font-family: FFDINStdCondensedMedium;
  font-size: 3.5em;
  color: #1a59c4;
}

.stat-content {
  font-size: 1.5em;
  padding-left: 2px;
}

.emp-quote-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 70vh;
  width: auto;
  margin: 0 auto;
}

.emp-quote-container .quote {
  font-size: 20px;
  padding: 0;
  margin: 0 auto;
}

.emp-img-wrap {
  width: 55%;
}

.emp-img-wrap img {
  max-width: 100%;
  margin: 0 auto;
}

.quote-container {
  width: 45%;
}

#goals {
  font-size: 24px;
  font-family: FFDINStdBold;
  list-style: none;
}

#goals li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #1a59c4; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */ 
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}

#goals li {
  padding-bottom: 25px;
}

#slide07 h2 {
  text-align: center;
  color: #1a59c4;
}
.funder-container {
  height: 90%;
}

.funder-container .row {
  display: flex;
  height: 20%;
  justify-content: space-around;
  align-items: center;
  padding-bottom: 10px;
}

.funder-container .row-2 {
  display: flex;
  height: 20%;
  justify-content: center;
  align-items: center;
  padding-bottom: 10px;
}

.funder-container .row-2 .fund-logo-wrap {
  padding-right: 30px;
  padding-left: 30px;
}

.fund-logo-wrap {
  width: 30%;
  height: 100%;
  position: relative;
}

.fund-logo-wrap img {
    max-height: 100%;  
    max-width: 100%; 
    width: auto;
    height: auto;
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;
}

#donut-container {
  display: flex;
  justify-content: center;
}

#donut-wrapper {
  text-align: center;
  padding: 20px;
  width: 50%;
}

#donut-chart path {
  stroke: #fff;
}

.slice {
  transition: all .3s ease-in-out;
}

.slice:hover {
  transform: scale(1.05);
}

.category, .percent {
  font-family: FFDinStdBold;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 768px) {
  .slideInUp {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.7s ease-out;
          transition: all 0.7s ease-out;
  -webkit-transform: translate3d(0, 50px, 0);
  transform: translate3d(0, 50px, 0); }
 .is-active .slideInUp {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }
.slideInUp.slideInUp2 {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s; }
.slideInUp.slideInUp3 {
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s; }
.slideInUp.slideInUp4 {
  -webkit-transition-delay: 0.8s;
          transition-delay: 0.8s; }

  .content-block .wrapper {
    visibility: hidden;
    opacity: 0; }
  .content-block.is-active-cb .wrapper {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }


    /* =Header */
  .header-container {
    overflow: hidden;
    position: relative; }

    .header-container:before {
      font-size: 70em; }
  .bcg {
    opacity: 1; }
  .slide {
    overflow: hidden;
    overflow-x: hidden; }
    /*.slide section {
      max-width: 400px; }*/
    .slide .wrapper {
      padding-top: 80px;
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%);
      text-align: left;
      width: 100%;
      margin: 0; }
    .slide#slide02, .slide#slide03 {
      color: #fff; }
    .slide#slide02 .wrapper, .slide#slide03 .wrapper {
        top: 20%;
        text-align: center; }
    .slide#slide02 {
      color: #ffffff; }
      .slide#slide02 .wrapper {
        top: auto;
        bottom: 40%;
        left: 60%;
        text-align: left;
        -webkit-transform: translate(0);
            -ms-transform: translate(0);
                transform: translate(0);
        padding: 0; }

    .slide#slide03 .wrapper {
      padding: 0;
      top: 40%;
      left: 70%;
      text-align: left;
      -webkit-transform: translate(0);
          -ms-transform: translate(0);
              transform: translate(0); }


    .slide#slide03 .bcg {
      opacity: 1; }
  nav {
    display: block; }
}

@media only screen and (max-width: 768px) {

  body {
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }

    .header-container {
    overflow: hidden;
    position: relative; }

     .slide {
    overflow: hidden;
    overflow-x: hidden; }

  p {
  font-size: 16px; 
  }

  nav {
    display: none;
  }

  section {
    margin-bottom: 20px !important;
  }

  .intro-header {
    top: 30%;
  }

  #year {
    font-size: 5em;
  }

  .intro-header h3 {
    font-size: 2em;
  }


  #cb00 p {
    font-size: 1em;
    padding: 10px;
  }

  .author {
    padding-right: 0 !important;
  }

  .author img {
    width: 100px;
  }

  .paul-container {
    display: block;
  }

  .paul-wrap {
    width: 100%;
    margin: 0 auto;
  }

  .paul-wrap img {
    position: relative;
  }

  .quote {
    font-size: 1em;
    width: 100% !important;
    padding-bottom: 0;
  }

  .paul-container .quote {
    padding-top: 10px !important;
    width: 100% !important;
    margin-top: 10px !important;
  }

  .paul-container .quote-author {
    position: relative;
  }

  .slide#slide02 .wrapper {
    top: 40%;
    left: 20%;
  }

  .slide#slide03 .wrapper {
    top: 30%;
    left: 1%;
  }

  .slide#slide04 .wrapper {
    left: 5%;
    top:5%;
  }

  .slide#slide05 .wrapper {
    left: 1%;
  }

  .slide#slide06 .wrapper {
    top: 5%;
    left: 5%;
  }

  .news-container {
    display: block;
  }

  .news-item {
    width: 100%;
    padding-bottom: 30px;
  }

  .news-content {
    font-size: 14px;
  }

  .emp-quote-container {
    display: inline-block;
  }

  .quote-container {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .quote-container .quote {
    font-size: 14px;
  }

  .emp-img-wrap {
    width: 100%;
  }

  #barnes {
    width: 60%;
    margin: 0 auto;
  }

  .emp-img-wrap img {
    max-width: 100%;
    max-height: 100%;
  }

  #donut-legend {
    display: none;
  }

  #donut-wrapper {
    width: 100%;
  }

  #goals {
    font-size: 1.1em;
  }

  #slide07 h2 {
    font-size: ;
    padding-right: 5px;
    padding-left: 5px;
    font-size: 1.5em;
  }

  .footer-wrap {
    display: inline-block;
  }

  .slick-prev:before { width: 20px; height: 20px; font-size: 20px !important; color: #4a4a4a !important; }
  .slick-next:before { width: 20px; height: 20px; font-size: 20px !important; color: #4a4a4a !important; }
  .slick-prev { width: 20px; height: 20px; left:-10px !important; }
  .slick-next { width: 20px; height: 20px; right:-10px !important; }

}


/* ==========================================================================
   Helper classes
   ========================================================================== */
.hidden {
  display: none !important;
  visibility: hidden; }

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

.invisible {
  visibility: hidden; }

.clearfix:before, .clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

.clearfix {
  *zoom: 1; }

/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
  *, *:before, *:after {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important; }
  a, a:visited {
    text-decoration: underline; }
  a[href]:after {
    content: " (" attr(href) ")"; }
  abbr[title]:after {
    content: " (" attr(title) ")"; }
  a[href^="#"]:after, a[href^="javascript:"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2, h3 {
    page-break-after: avoid; } }

@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important; }
  a, a:visited {
    text-decoration: underline; }
  a[href]:after {
    content: " (" attr(href) ")"; }
  abbr[title]:after {
    content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }

  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2, h3 {
    page-break-after: avoid; } }
